{
  "name": "example.rearendapp",
  "version": "1.0.0",
  "description": "Please describe the basic information.",
  "main": "",
  "author": "",
  "license": "",
  "devDependencies": {
    "@ohos/hypium": "1.0.13"
  },
  "dynamicDependencies": {},
  "dependencies": {
    "@shimo/sdk-client": "^1.1.0"
  }
}